LINUXGAMES

ET 2.60 SDK; DOOM III Update

April 13th, 2005 by Crusader

id Software’s Timothee Besset updated his .plan today to announce the release of the Wolfenstein Enemy Territory version 2.60 SDK, and to relay the status of Linux DOOM III version 1.3:

The SDK for ET 2.60 has been uploaded to our ftp:
ftp://ftp.idsoftware.com/idstuff/et/sdk/
ef938347cf8ac9cbd1e2b6fabf29c204 ET_2.60_SDK_Setup.exe
51f929a7b24e5def093fcec1922e542f et-linux-2.60-sdk.x86.run
9784720e9d5904a86fe46b62fa1e5394 et-sdk-2.60.dmg

Also, regarding the next Doom 3 patch ( version 1.3 ):
- Resurection of Evil will be supported on Linux
- release 1.3 has EAX HD support, PunkBuster and bunch of other goodies
- we will release an updated SDK shortly after the patch release
- it’s not done yet

Note: EAX HD support only applies to the Win32 version.

4 Responses to “ET 2.60 SDK; DOOM III Update”

  1. Anonymous Says:

    “Resurection of Evil will be supported on Linux”

    Oh Hellz Yes!

    Rock On Buckwheat!

  2. Anonymous Says:

    Does doom 3 on linux have 5.1?

    When does linux get eax hd?

  3. Anonymous Says:

    reminder,assassinating,rolled weakest.has distilling onion

  4. Anonymous Says:

    summoners letters Monterey fastened!churchwoman nonportable forecasts

Leave a Reply

You must be logged in to post a comment.